body {
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.bodytext
{
	color: #333333;
	font-size:70%;
	font-weight: normal;
	text-align: left;
	line-height: 18px;
	font-weight: normal;
	font-style: normal;
}
.casenavtext
{
	color: #999999;
	font-size:70%;
	font-weight: normal;
	text-align: right;
	line-height: 18px;
	font-weight: normal;
	font-style: normal;
}
.lightbodytext
{
	color: #999999;
	font-size:70%;
	font-weight: normal;
	text-align: left;
	line-height: 18px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
}
A
{
	color: White;
	text-align: left;
	text-decoration: none;
}
A:hover
{
	color: Yellow;
	text-align: left;
	text-decoration: none;
}
.nav
{
	font-size:70%;
	color: #666666;
	text-decoration: none;
}
.nav:hover
{
	font-size:70%;
	color: #000000;
	text-decoration: none;
}
.highlightnav
{
	font-size:70%;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.highlightnav:hover
{
	font-size:70%;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.header
{
	font-size:70%;
	line-height: 20px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
#portfoliotable
{
	background-image: url(../images/furniture/portfolio_bckd.jpg);
	width: 650px;
	background-repeat: repeat-x;
}
#portfoliotablecontent
{
	background-color: #ffffff;
	font-size:70%;
	font-weight: normal;
	color: #777777;
	text-align:center;
	line-height: 24px;
}
#contenttable
{
	background-color: #ffffff;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 5px;
	padding-top: 5px;
}
#contenttablealt
{
	background-color: #F9F9F9;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 5px;
	padding-top: 5px;
}
#approachtable
{
	background-image: url(../images/furniture/approach_bckd.jpg);
	width: 650px;
	background-repeat: repeat-x;
}
.dropdown
{
    FONT-SIZE: 0.7em;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    background-color: #FFFFFF;
}

.kobg {background: url(images/tile.gif) top left repeat;}